WASCO Admin Issues - Bug #11595

Admin --> Help & Advice --> Career Application Request --> View --> Country name should be visible
and Time is arriving wrong

11/21/2024 03:33 PM - Mohd Irfan

Status: Closed Start date: 11/21/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description
Country name should be visible and Time is arriving wrong

See attached screenshot/screen Record:
History

#1 - 11/26/2024 04:46 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/27/2024 06:33 PM - Mohd Irfan
- File clipboard-202411271833-yq52n.png added

- Status changed from Resolved to Closed

Fixed!

Career Application Details | Wa'  ? \ C 7

2% wasco.swadhasoftwares.com/admin/ * z Incognito

nail mipl

DASHBOARD

Test demo name #123 Test demo name #123

B About Us
Education Town City
B Articles
Primary Test demo name #123
@ Enquiries
State Zip Code
B8 Our Services
Test demo name #123 8032238
E News and Updates
Country Nationality
O Work In Progress
India Test demo name #123
B Services
Addressl Address2
M Media
MNoida electronic city Noida city center
© Help & Advice
Most Valuable Asset You Cannot Work
- No Water / Low Pressure
tEST DEMO NAME #123 tEST DEMO NAME #123tEST DEMO NAME #123tE tEST DEMO NAME #123
- FAQ
NIC No. Applied On
- Careers
MIRUB9389 2024-11-2713:03 pm T

; — ENG 0833PM
N7 W T %‘)

%8 © Type here to search . . = a " @ % e @

04/04/2025 2/3



Files

clipboard-202411211510-ahnzm.png
clipboard-202411211529-p9g6w.png
clipboard-202411211531-gtdsx.png

clipboard-202411271833-yg52n.png

04/04/2025

165 KB
166 KB
168 KB
165 KB

11/21/2024
11/21/2024
11/21/2024
11/27/2024

Mohd Irfan
Mohd Irfan
Mohd Irfan
Mohd Irfan

3/3


http://www.tcpdf.org

